@charset "utf-8";
/* CSS Document */


/* ===================================================== */
/* common */
/* ===================================================== */

body{
background:#F3F0EB;
margin:0px;
padding:0px;
color:#464646;
font-size:12px;
line-height:1.5em;
}

a{
color:#22A4CE;
}

a:hover{
color:#D15A1B;
}

a:active{
color:#D15A1B;
}

a:visited{
color:#D15A1B;
}

p,ul,li{
margin:0;
padding:0;
}

img{
border: 0px;
}

h1{
margin:0;
padding:0;
line-height:0em;
}

h2{
margin:20px 0;
padding:0 0 3px 22px;
font-size:14px;
color:#666666;
border-bottom:1px solid #2FB1DD;
background:url(../images/bg_h2.jpg) no-repeat ;
}

h2.type01{
font-size:12px;
text-align:center;
padding:0;
border-bottom:none;
background:none ;
}

h3{
margin:10px 0;
padding:0 0 0 15px;
font-size:12px;
color:#666666;
line-height:1em;
background:url(../images/bg_h3.jpg) no-repeat ;
}

#wrapper01{
width:840px;
margin:0 auto;
padding:0;
height:1%;
overflow:hidden;
}


#header{
width:840px;
height:97px;
margin:0px;
padding:0px 0px 3px 0px;
position:relative;
background:url(../images/bg_header.gif) repeat-x;
}


#logo{
margin:0;
padding:18px 0 0 10px;

}

#hmenu{
margin:0 0 10px;
overflow:hidden;
list-style-type:none;
}

#hmenu li{
float:left;
line-height:0em;
}

#main-img{
margin:0;
padding:0;
}

p.sign{
float:right;
}



/* ===================================================== */
/* top */
/* ===================================================== */


#h2_top{
margin:0;
padding:0;
line-height:0em;
background:none;
}


#top-contents{
margin:0;
padding:0 10px 0 20px;
overflow:hidden;
background:url(../images/bg_top_01.jpg) no-repeat;
}


#top-contents02{
width:539px;
margin:0;
padding:0 20px 0px;
float:left;

}

#top-contents02 p{
margin:0;
padding:12px 0 0;
overflow:hidden;
}


#top-contents03{ 
margin:0;
padding:20px 0 15px;
overflow:hidden;
float:left;
}

#lmenu{
margin:0;
padding:10px 10px 4px;
list-style-type:none;
background:#E9E9E9;
}

#lmenu li{
margin:0;
padding:0 0 6px;
line-height:0em;
}


/* ===================================================== */
/* second */
/* ===================================================== */


#home{
position:relative;
float:right;
top:-55px;
left:-10px;
}

#contents{
margin:0;
padding:20px 60px 10px;
overflow:hidden;
background:url(../images/bg_contents_m.jpg) #F7F6F4 no-repeat;
}


p.txt{
	line-height:1.5em;
	padding:0 0 20px;
}


table.tb01{
border:none;
}

table.tb01 th{
text-align:right;
color:#666666;
padding:5px 3px 3px 0px;
}


table.tb01 td{
padding:5px 15px 3px 25px;
}

.step{
width:600px;
margin:0 0 15px;
padding:10px 20px 0px 20px;
background:#FFFFFF;
}

.step li{
padding:5px 0 20px 0;
list-style-type:none;
font-size:14px;
background:url(../images/icon_arrow.gif) no-repeat left bottom;
}

.step li span{
padding:0 0 0 12px;
background:url(../images/icon_01.gif) no-repeat 0 3px;
}

.step li.last{
background:none;
}

.step li.last span{
padding:0 0 0 12px;
background:url(../images/icon_01.gif) no-repeat 0 6px;
}

.link{
margin:0;
padding:0;
list-style-type:none;
}

.link li{
margin:0;
padding:0 0 10px 25px;
background:url(../images/pdf.png) no-repeat;
}

ol.hogo{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
background:#FFFFFF;
}

ol.hogo li{
padding-bottom:10px;
}

.photo{
margin:0 20px 0 0;
padding:5px;
background:#FFFFFF;
float:right;
border:1px solid #e3e3e3;
}

/* ===================================================== */
/* footer */
/* ===================================================== */

#footer{
width:840px;
padding:30px 0 10px;
overflow:hidden;
background:url(../images/bg_contents_b.gif) no-repeat top;

}

#footer ul{
width:800px;
margin:20px 0 0;
padding:10px 20px;
list-style-type:none;
overflow:hidden;
background:url(../images/bg_footer.gif) no-repeat;
}

#footer ul li{
line-height:0em;
float:left;
}

#footer ul li#copy{
float:right;
}
